<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>
<link rel="stylesheet" href="<?php echo $latest_skin_url;?>/style.css">

<div class="card border-0">
    <div class="card-body">
    <?php for ($i=0; $i<count($list); $i++) {  ?>
        <p class="card-text pt-2 pb-1 border-bottom">
            <?php
            echo "<a href=\"".$list[$i]['href']."\"> ";
            if ($list[$i]['is_notice'])
                echo "<strong>".$list[$i]['subject']."</strong>";
            else
                echo $list[$i]['subject'];

            echo "</a>";
            ?>
        </p>
    <?php }  ?>
    <?php if (count($list) == 0) { //게시물이 없을 때  ?>
    <p class="empty_li">예약 내용이 없습니다.</p>
    <?php }  ?>
  </div>

</div>
